{
  "verseBefore": "“Dayh vlơk ka Kơy Yaak ku tayuup vah aduq Ê-phê-sôô đaneq: ' Kơy adrơk pơh poop xlok đom ti akoh Kadraq, laa Kơy tawaak hooy măn katuul pơh jôôk đeen bơơn vayang, xnoh đaneq:",
  "verseAfter": "“Dayh vlơk ka kơy yaak ku tayuup vah aduq Ê-phê-sôô đaneq: ' Kơy adrơk pơh poop xlok đom ti akoh Kadraq, laa Kơy tawaak hooy măn katuul pơh jôôk đeen bơơn vayang, xnoh đaneq:",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 2,
  "activeVerse": 1,
  "modifiedTimestamp": "2023-07-24T13:19:58.807Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 2,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
